NuSphere Forums Forum Index
NuSphere Forums


Fri Sep 02, 2011 9:26 am
Replies: 0
Views: 4163
I have to start a new project that uses python and would like to use my existing phpED environment along with Tech Platform 5.9.5. I know phpED does not do python but it is a work environment that I ...

Wed Aug 24, 2011 6:24 pm
Replies: 1
Views: 1826
Hello,

I was wondering if anyone has been able to run the debugger on a hosted site. My hosted site allows me to set php.ini settings via the .htaccess file and I can seem to figure out how to set ...

Wed Oct 28, 2009 5:57 pm
Replies: 7
Views: 4270
alexei wrote:
$order->getBookingReferense();

you select text "Referense", right click, select 'check spelling' and see that it supposed to be "Reference"


Code complet ...

Wed Jul 01, 2009 11:24 am
Replies: 7
Views: 4270
I was wondering if it would be possible to add a spell checking tool to PhpED?

I seem to always be checking/editing the spelling of words used in message and comments.

I am not looking to add th ...

Tue Feb 03, 2009 12:27 pm
Replies: 3
Views: 2847
You know sometimes I can be a real brainless twit.

You could accomplish what you want by creating a code template. and assigning it a short-cut key. I tried this and it works for braces:

In the ...

Tue Feb 03, 2009 9:55 am
Replies: 3
Views: 2847
Maybe NuSphere could add a special code template entry. I've always been annoyed with how the IDE auto-closes braces. I've used eclipse and agree the code styling feature is nice but it is a real 'P ...

Sun Jan 25, 2009 9:23 am
Replies: 2
Views: 2771
Dear dmitri,

Thank you for the the reply. I noticed I was a bit behind and undated to 5.6 after posting my problem. That did not correct the problem but I am a bit confused by your response.

A ...

Wed Jan 21, 2009 11:55 am
Replies: 2
Views: 2771
Dear NuSphere,

I just started a new project on a new ubuntu server

PhpEd is 5.2 build 5238
the server environment is: Apache/2.2.9 (Ubuntu) PHP/5.2.6-2ubuntu4 with Suhosin-Patch

I configure ...

Thu Aug 21, 2008 10:20 am
Replies: 3
Views: 4125
I noticed that the version of the PDFlib with PhpEd 5.2 is 5.0.3 according to phpinfo();

The current version of PDFlib available is PDFlib 7

Can I use the libpdf_php.dll for PHP 5.2.0 with the P ...

Tue Aug 19, 2008 5:35 am
Replies: 4
Views: 3717
Thank you for the reply.

Found the cookie called sess_REALLY BIG NUMBER in the location where IE stores cookies which makes sense since I am using the embedded IE browser. I had to delete this man ...

Mon Aug 18, 2008 7:57 am
Replies: 4
Views: 3717
I am using PhpEd SRV when debugging my scripts. I have noticed that when I start debugging, that the previous debugging session variables are still set. Is there a way to clear the session so that e ...

Wed Sep 05, 2007 3:46 pm
Replies: 1
Views: 4006
I updated to phpEd 5.0.1 build 5029 and discovered when I went to debug an older application on a server running PHP 4.2.3 that the Linux Debugger modules only support PHP 4.3.x and higher. I cannot ...
Page 1 of 2
All times are GMT - 5 Hours